uuid: 73985881-0e11-4b9d-815a-59405a3abdfc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_position_code
field_name: field_part_position_code
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
